Package org.eclipse.cdt.core.settings.model.util

# Class Comparator

java.lang.Object
org.eclipse.cdt.core.settings.model.util.Comparator

public class Comparator extends Object

## Constructor Summary

Constructors
Constructor
Description
`Comparator()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`equal(Object o1, Object o2)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Comparator

public Comparator()

## Method Details

### equal

public boolean equal(Object o1, Object o2)